# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'beatport_play-scraper/version'

Gem::Specification.new do |spec|
  spec.name          = 'beatport_play-scraper'
  spec.version       = BeatportPlay::Scraper::VERSION
  spec.authors       = ['crzrcn']
  spec.email         = ['fernanlink@gmail.com']
  spec.description    = %q{A scraper for the Beatport Top 10}
  spec.summary       = %q{A scraper for the Beatport Top 10 that returns song names}
  spec.homepage      = 'https://github.com/crzrcn/BeatportPlay-Scraper'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths  = ['lib']

  spec.add_runtime_dependency 'nokogiri', '~> 1.6', '>= 1.6.1'

  spec.add_development_dependency 'rspec', '~> 2.14', '>= 2.14.1'
end
