require 'spec_helper'
require 'beatport_play-scraper'

describe 'BeatportPlay-Scraper' do
  it 'scrapes the HTML of beatport.com, and returns a collection with the song names in Beatport Top 10' do
    songs = BeatportPlay::Scraper.get_top_10

    if not songs.is_a? Enumerable and songs.length == 10
      return false
    else
      songs.each do |s|
        if not s.is_a? String
          return false
        end
      end
    end
  end
end
